Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-32178

Do not use IDL on oldest oplog entry

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Critical - P2
    • Resolution: Fixed
    • Affects Version/s: 3.6.0
    • Fix Version/s: 3.6.1, 3.7.1
    • Component/s: Replication
    • Labels:
      None
    • Backwards Compatibility:
      Fully Compatible
    • Backport Requested:
      v3.6
    • Sprint:
      Repl 2017-12-18
    • Case:

      Description

      This will prevent the server from crashing when trying to parse old un-validated oplog entries.

        Attachments

          Activity

            People

            Assignee:
            judah.schvimer Judah Schvimer
            Reporter:
            judah.schvimer Judah Schvimer
            Participants:
            Votes:
            0 Vote for this issue
            Watchers:
            12 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: